<?php
$z[0]=Array("field","洋县神仙豆腐,洋县神仙豆腐介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","说到洋县华阳的美食，这里的土生土长的人们会给你带来另外一种惊喜，一个属于大自然的馈赠。古时，当地人用一种名叫“神仙树”的植物茎叶加工制作的特色食物----“神仙豆腐”。这种“神仙树”学名“双翅六道木”属于忍冬科六道木属的灌木类植物。将其茎叶手搓",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","洋县神仙豆腐_洋县特产洋县神仙豆腐",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　说到华阳的美食，这里的土生土长的人们会给你带来另外一种惊喜，一个属于大自然的馈赠。古时，当地人用一种名叫“神仙树”的植物茎叶加工制作的特色食物----“”。这种“神仙树”学名“双翅六道木”属于忍冬科六道木属的灌木类植物。将其茎叶手搓或捣成糊状，加适量水，搅匀之后用荷叶盖住，放置阴凉处10-20分钟即成。“神仙豆腐”使用天然植物作为原材料，做法质朴简单，无任何添加，质感滑溜，入口清凉，味道微苦，通常切成细丝状，佐以食醋、油等香辛料拌匀。味道麻辣酸香，轻快爽口，可谓“只品神仙，不见豆腐！”。“神仙豆腐”原本属于南方、一带的常备食物，因华阳所处独特的地理位置环境和历史变迁，“神仙豆腐”就在此安家落户。",556,1188);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005Y413I260-1YF.gif",1190,1274);
$z[7][4]['name']="litpic";

?>